RubyGems Navigation menu

dci 0.1.0

Faithful DCI framework for Ruby application development.

Gemfile
          gem 'dci', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install dci -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Thomas Sawyer

Owners:

Total downloads 2,519

For this version 1,202

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - February 9, 2012 (9.5 KB)
  2. 0.1.0 - February 7, 2012 (9 KB)

Development Dependencies: